{
  "variants": {
    "subtype=subtype0": {"model": "zcm_comalterlite:observationglass_light_blue"},
	"subtype=subtype1": {"model": "zcm_comalterlite:observationglass_lime"},
	"subtype=subtype2": {"model": "zcm_comalterlite:observationglass_silver"},
	"subtype=subtype3": {"model": "zcm_comalterlite:observationglass_magenta"},
	"subtype=subtype4": {"model": "zcm_comalterlite:observationglass_enclosed"},
	"subtype=subtype5": {"model": "zcm_comalterlite:observationglass_damaged"},
	"subtype=subtype6": {"model": "zcm_comalterlite:observationglass_construction"}
  }
}